/* Layout CSS for: page.html.twig, generated: Mon, 07 Aug 17 14:34:57 -0500 */
.l-rw { max-width: 75em; margin-left: auto; margin-right: auto; }
.l-rw:after { content: " "; display: block; clear: both; }
@media all and (min-width: 60.063em) {
.pr-header .arc--2 .l-r { width: 49.15254%; float: left; margin-right: 1.69492%; }
.pr-header .arc--2 .l-r:last-child { float: right; margin-right: 0; }
.pr-main .arc--2 .l-r { width: 66.10169%; float: left; margin-right: 1.69492%; }
.pr-main .arc--2 .l-r:last-child { width: 32.20339%; float: right; margin-right: 0; }
.pr-footer .arc--2 .l-r { width: 49.15254%; float: left; margin-right: 1.69492%; }
.pr-footer .arc--2 .l-r:last-child { float: right; margin-right: 0; }
}
@media all and (min-width: 45.063em) and (max-width: 60em) {
.pr-main .arc--2 .l-r { width: 66.10169%; float: left; margin-right: 1.69492%; }
.pr-main .arc--2 .l-r:last-child { width: 32.20339%; float: right; margin-right: 0; }
}
